@charset "utf-8";

/*@font-face {
  font-family: Cabin-Medium;
  src: url("../cabin/Cabin-Medium.eot");
  src: url("../cabin/Cabin-Medium.svg"); 
  src: url("../cabin/Cabin-Medium.woff"); 
  src: local('Cabin-Medium'), url('../cabin/Cabin-Medium.ttf') format('truetype'); 
}

*/

body{font-family: 'Cabin', sans-serif;}

h1{font-family:'Cabin'; color:#F00;}
/* =================================================== font // ================================*/
.checkdiv{border:1px solid #F00}

.topheader{height:116px; background:#fff; box-shadow:0px 0px 7px #000 ;z-index:999999999;position:relative}
.logo{ z-index:99999; position:relative;}
.enjoylife{ z-index:99999;margin:-195px 0 0 200px; position:relative; float:left}
.enjoylife_mob{width:15.25%; z-index:99999999999;margin:-45px 0 0 130px; position:absolute; float:left; clear:both}

.main-banner{ background:url(../images/banne-con-govita.jpg) no-repeat left top; height:254px; background-size:100%;}
.setmargin{margin-top:-7px;}





.container_setting{width:100%; margin:0 auto}
.fbicon_setting{margin:-7px 0px 0px 0px};


.bgcolour{ background:#b4afa1 !important; clear:both}

.banner{position:relative; top:0px; z-index:0; background:url(../images/banner-image.png) 0 0 no-repeat;background-size:100%;  display:block;}

.bannertagline{font-size:21px; background:#ec1c24;color:#fff; margin-top:-460px; padding:0px 10px 0 10px; text-align:center}

.textblock1 {width: 100%;}

.textblock1 {  width: 360px; background:#a5ad7b ; padding:20px;  height:265px; max-height:265px; margin-top: -4px;}
.textblock1 h1{  font-family:'Cabin'; font-size:26px; color:#FFF; text-align:center; margin:0px; font-weight:normal;}

.textblock2 {  width: 360px; background:#4e4a47 ; padding:20px;  height:265px; max-height:265px; margin-top: -4px;}
.textblock2 h1{  font-family:'Cabin'; font-size:26px; color:#FFF; text-align:center; margin:0px; font-weight:normal;}

.textblock3 {  width: 360px; background:#898a7b ; padding:20px; height:265px; max-height:265px; margin-top: -4px;}
.textblock3 h1{  font-family:'Cabin';  font-size:26px; color:#FFF; text-align:center; margin:0px; font-weight:normal;}
.textblock1 , .textblock2 ,.textblock3 p{ color:#fff; text-align:right}

.welcome{width:93%; color:#4e4a47; padding:20px 37px 10px 37px;}
.welcome h1{color:#4e4a47; margin:0 0 17px;font-size:30px; }
.welcome p{color:#4e4a47; font-weight:normal; font-size:18px; width:96%; margin:0 0 20px;}

.linkbox{width:300px; background:#fff ; }

.linkbox h1{color:#4e4a47; margin:20px 0 0 0; font-size:26px; text-align:center; font-weight:normal}
.linkbox-image1{padding:35px 0 0 70px;}
.linkbox-image2{padding:35px 0 0 89px;}
.linkbox-image3{padding:35px 0 0 90px;}
.linkbox-image4{padding:35px 0 0 85px;}

.newsbox1{width:592px; padding:0px;}
.newsbox2{width:592px; padding:0px;}

.newsbox1 h1{height:40px; background:#ec1c24; color:#FFF; margin:0px; font-weight:normal; font-size:26px; padding-left:20px;}
.newsbox2 h1{height:40px; background:#4e4a47; color:#FFF; margin:0px; font-weight:normal; font-size:26px; padding-left:20px;}
.newsbox1 h3, .newsbox1 h3 a{color:#4e4a47; margin:0px; font-size:20px; text-align:left; font-weight:normal; line-height: 32px;}
.newsbox2 h3, .newsbox2 h3 a{color:#4e4a47; margin:0px; font-size:20px; text-align:left; font-weight:normal; line-height: 32px;}
.imageset{margin:10px;}
.imageset_a{margin:16px;}
.textsetting{ padding:0px 10px 10px 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#4e4a47 }
p.textsetting{margin:0;}
.footercolor{background:#65605c; margin-top:25px;}
span3a {  width: 270px;}
.joinus{width:110;height:50px;margin:21px 0 0 0px;}
.signup{width:109px;height:50px;margin:21px 22px 0 5px; }
.news_icon{width:70px;height:53px;margin: 11px 0 0;}
.member_icon{width:71px;height:53px;margin: 15px 0 0;}

.leftfoot{width:49.416666%;height:84px;}
.leftfoottext1{color:#FFF; font-size:18px; margin:24px 0 0 24px; float:left;word-wrap:break-word; width:60%;}
.leftfoottext2{color:#FFF; font-size:18px; margin:24px 0 0 24px; float:left;word-wrap:break-word; width:60%;}
.rightfoottext{color:#FFF; font-size:18px; margin:24px 0 0 24px;float:left;}
.rightfoot{width:49.416666%;height:84px;}
.copyright{background:#4d4946;}
.copyrightleft{width:49.416666%;height:60px;}
.copyrightright{width:49.416666%;height:60px;}
.copyright-text{color:#9e9c9c; font-size:12px; font-family:'Cabin'; font-weight:normal; margin:24px 24px 0  0px; }
.footnav{padding:0px;}
ul.footnav {margin:12px -3px 0 0;}
ul.footnav li{list-style-type:none; display:inline-block; float:left; color:#9a9793; margin-left:7px; font-size:12px; font-family:'Cabin'; font-weight:normal; line-height:40px;}
ul.footnav li a{color:#9a9893}
ul.footnav li a:hover{color:#fff}
.footerfb{margin-top:-10px;}

.caption_set{position:relative; background:#ec1c24; text-align:center; font-size:26px; font-weight:normal; top:0px; right:1px; float:right; padding:15px 30px 15px 30px; border:3px solid #fff; color:#FFFFFF;}
